@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder {color:#ccc;}
:-ms-input-placeholder {color:#ccc;}
body {line-height:1;font-size:13px;font-family:'shr',"PingFang","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#232222;background:#fff;}
:root {--mainColor:#9E1D2F;--hoverColor:#9E1D2F;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth:16rem;}
p {line-height:1.75;}
a {color:#333;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3;background:linear-gradient(to bottom,#0168b7,transparent);position:absolute;width:100%;top:0;transition:1s;}
.header.fix {background:var(--mainColor);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width:2.7rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;height:1.3rem;align-items:center;}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items:flex-end;gap:0;flex-direction:column;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.58rem;border-radius:0;overflow:hidden;}
.wp-search {position:relative;}
.wp-search form {display:block;}
.wp-search .search-input {margin-right:0.58rem;margin-left:0.2rem;}
.wp-search .search-input input.search-title {width:100%;line-height:0.44rem;background:none;color:#FFFFFF;    font-family: 'shr';font-size:var(--titleSize);border:0;outline:0;border-bottom:1px solid #fff;   box-sizing: border-box;}
.wp-search .search-btn {width:0.58rem;height:0.44rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous2.svg) no-repeat center / 0.18rem;cursor:pointer;}
.header .searchbox:hover {width:3rem;border-radius:0;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
.site-rale ul li.links {float:left;}
.site-rale ul li.links a {line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(../images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover {color:#fff;}
.site-lang ul {display:flex;}
.site-lang ul li.links a {color:#fff;font-size:var(--titleSize);padding:0 0.14rem;line-height:1;display:inline-block;font-size:var(--smailSize);}
.site-lang ul li.links a:hover {color:#fff;}
.header .site-lang ul li.links:first-child a {border-right:1px solid #fff;}
/**导航**/
#nav {width:9rem;}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:0.4rem;font-size:var(--titleSize);display:block;color:#fff;position:relative;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_imgs a {display:block;height:100vh;}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.mbanner .slick-prev,.mbanner .slick-next {z-index:1;top:auto;bottom:calc((100% - 2.2rem)/2 - 0.23rem);opacity:0.8;}
.mbanner .slick-prev {left:0.55rem;}
.mbanner .slick-next {right:0.55rem;}
.mbanner .news .news_wz {position:absolute;top:3.05rem;left:50%;margin-left:-7.95rem;text-align:left;width:10.6rem;}
.mbanner .news .news_wz a {color:#17607A;}

.mbanner .slick-dots {width:auto;bottom:0.89rem;left:50%;margin-left:-8.2rem;display:flex;align-items:flex-end;}
.mbanner .slick-dots li {width:0.16rem;height:0.16rem;border-radius:0;background:var(--mainColor);background-size:100%;margin:0;opacity:0.3;margin-right:0.09rem;transition:all 0.4s ease-in-out;display:flex;align-items:flex-end;justify-content:center;border-radius:50%;}
.mbanner .slick-dots li button {width:0.06rem;height:0.06rem;background:rgb(255 255 255 / 80%);padding:0;display:none;}
.mbanner .news .news_video {height:100vh;}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 2.07rem;width: 100%;bottom: 0;}

.mbanner .slick-dots li.slick-active {opacity:1;}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs a img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}

/**列表页**/
.l-banner {height:5.9rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.91rem 0 1.4rem;position:relative;width:60%;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--smailSize);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--mainColor);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .20rem;font-size:var(--smailSize);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;margin-bottom:.3rem;}

.mrlist .col_news_list .news_list .news .news_wz {padding:.12rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom:0.15rem;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color: #9E1D2F;    font-family: 'ssb';}
.mrlist .col_news_list .news_list .news .news_year {font-size:.16rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:.22rem;line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--titleSize);line-height:1.7;font-weight:700;margin-bottom:.17rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--smailSizex);line-height:2;    color: #999;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news.noimg .imgbox{display:none;}
.mrlist .col_news_list .news_list li.news.noimg .news_wz{width:100%;padding-left:0}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height:1.3;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--smailSize);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--smailSize);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:var(--mainColor);background-size:cover;position:relative;}
.footer .inner {padding:.54rem 0 .41rem;box-sizing:border-box;position:relative;z-index:1;}
.foot-top {display:flex;justify-content:space-between;margin-bottom:.857rem;}
#footer .inner.in1 {padding:.57rem 0 .32rem;position:relative;}

#footer .inner p {    font-size: 0.18rem;
    line-height: 0.32rem;
    font-weight: 400;
    color: #fff;
    opacity: .57;}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
.foot-left .title {color:#fff;font-size:var(--smailSize);line-height:.21rem;font-weight:700;margin-bottom:.14rem;}
/**底部链接**/
.foot-left .tt {margin-bottom:.18rem;}
.foot-left .links {margin-right:1.02rem;}
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs{position: absolute;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;width:1.5rem;height:1.5rem;bottom:100%;}
.shares .news_list .imgs img {width:100%;height:100%;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem;}
.footlogo img {width:4.62rem;}
.foot-bottom {padding:.26rem 0 .29rem;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 50%);}
.foot-bottom p {font-size:var(--smailSizex);line-height:2.4;color:#fff;position:relative;}
/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--mainColor);color:#fff;padding:0 16px;border-radius:20px;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hoverColor);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--hoverColor);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}
@-webkit-keyframes bouncedelay {0%,80%,100% {-webkit-transform:scale(0.0);}
40% {-webkit-transform:scale(1.0);}
;}
@keyframes bouncedelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0);}
40% {transform:scale(1.0);-webkit-transform:scale(1.0);}
;}


/*pc*/

@font-face{
     font-family: 'shr'; 
     src:url('../fonts/SourceHanSansCN-Regular.ttf') format('truetype');
}
@font-face{
     font-family: 'shm'; 
     src:url('../fonts/SourceHanSansCN-Medium.ttf') format('truetype');
}
@font-face{
     font-family: 'shb'; 
     src:url('../fonts/SourceHanSansCN-Bold.ttf') format('truetype');
}
@font-face{
     font-family: 'ssb'; 
     src:url('../fonts/SourceHanSerifCN-Bold.ttf') format('truetype');
}
body{    overflow: hidden;}
.head-right a.menu-btn{display:none}
.mbanner .news_imgs{height:100vh;/*padding-top:56%; */   position: relative;}
.mbanner .news_imgs img{    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;}

.header .sitelogo .logo img{width:5.22rem;}
.header .mod{height:auto;    padding-top: 0.22rem;    padding-bottom: 0.22rem;}
.site-lang ul li.links a{    font-size: 0.14rem;    position: relative;
    padding: 0 0.16rem;}
.site-lang ul li.links a::after{content:'';display:block;width:1px;height:0.16rem;position: absolute;right:0;top:50%;margin-top:-0.08rem;background:rgba(255,255,255,.7)}
.header .site-lang ul li.links:first-child a{border:none}
.wp-search{backgorund:none}
.header .head-top{gap:0}
.header{background:none}
.header::before{content:'';display:block;width:100%;top:0;left:0;background:linear-gradient(180deg, rgba(148,7,10,.78), transparent);height:2.89rem;    position: absolute;}
.header.fix::before{display:none}

.site-en{margin-left:0.14rem;}
.site-en ul li.links a{    width: 0.26rem;
    height: 0.24rem;
    display: inline-block;
    line-height: 0.24rem;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    border-radius: 0.04rem;}
#nav{width:auto}
.nav .wp-menu{gap:0.48rem;}
.nav .wp-menu .menu-item a.menu-link{ font-family: 'shm';     font-size: 0.18rem;}
.mbanner .slick-dots{    width: auto;
    bottom: 0.37rem;
    left: 50%;
    margin-left: 0;
    display: flex;
    align-items: flex-end;
    transform: translateX(-50%);}
.mbanner .slick-dots li{width:0.28rem;height:0.25rem;    border-radius: 0;background:url(../images/dotico.svg) no-repeat center / contain;    opacity: 0.8;margin:0 0.11rem}
.mbanner .slick-dots li::before{content:'';display:block;width:0;height:1px;background:#fff;     transition: .5s;   position: absolute;top:50%;left: calc(100% + 0.1rem);}
.mbanner .slick-dots li::after{content:'';display:block;width:0;height:1px;background:#fff;      transition: .5s;  position: absolute;top:50%;right: calc(100% + 0.1rem);}
.mbanner .slick-dots li.slick-active{opacity: 1;margin:0 0.46rem}
.mbanner .slick-dots li.slick-active::before,.mbanner .slick-dots li.slick-active::after{width:0.36rem}
.post-tt .tt{    display: flex;    margin-bottom: 0.5rem;
    justify-content: space-between;
    align-items: center;}
.main1 .ml{width:68.75%;    float: left;}
.main1 .mr{width:26.5%;    float: right}
.main1{    padding-top: 0.75rem;}
.post-tt .title{ font-family: 'ssb'; font-size:0.38rem;    display: block;    position: relative;}
.post-tt .more_btn a{    font-size: 0.16rem;
    color: #747474;
    padding-right: 0.34rem;
    display: block;
    line-height: 2;background:url(../images/pttmoreico.svg) no-repeat center right / 0.24rem;}
.post-tt .title::after{content:'';display:block;width:0.65rem;height:1.07rem;background:url(../images/ttbgico.png) no-repeat center / contain;    position: absolute;bottom:-0.15rem;right:-0.35rem;}
.news_img{    position: relative;
    padding-top: 60%;
    overflow: hidden;}
.news_img img{    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: .5s;}
li:hover .news_img img{transform: scale(1.1);}
.main1 .mbottom{display:flex;    justify-content: space-between;}
.post-12{    width: 60.7%;}
.post-13{    width: 36.3%;}
.post-12 .news_list li.news .news_wz{margin: 0 0.25rem;    padding: 0.23rem 0.27rem;
    background: #9E1D2F;
    margin-top: -0.36rem;
    position: relative;}
.post-12 .news_list li.news .news_time{margin-bottom:0.2rem;font-size:0.18rem;color:#fff;    font-family: 'ssb';}
.post-12 .news_list li.news .news_title,.post-12 .news_list li.news .news_title font{    font-size: 0.2rem;
    line-height: 0.34rem;
    color: #fff !important;
    font-family: 'shb';
    height: 0.68rem;}
.post-12 .slick-prev, .post-12 .slick-next{width:0.24rem;height:0.2rem;margin-top:0;  font-size:0;     box-shadow: none;
    border-radius: 0; transform: translateY(-50%);}
.post-12 .slick-prev{left:0.2rem;background:url(../images/p12prev.svg) no-repeat center / contain;}
.post-12 .slick-next{right:0.2rem;background:url(../images/p12next.svg) no-repeat center / contain;}
.post-13 .news_list li.news .news_time{    font-family: 'ssb';margin-bottom:0.13rem;
    font-size: 0.16rem;
    color: #9E1D2F;}
.post-13 .news_list li.news .news_title{    font-size: 0.18rem;line-height:1.2;
    font-family: 'shm';}
.post-13 .news_list li.news a{    padding-bottom: 0.22rem;margin-bottom:0.22rem;
    border-bottom: 1px solid #C1B7B8;
    display: block;}
.post-13 .news_list li.news:last-child a{margin-bottom:0}
.post-15 .news_list li.news a{    display: flex;
    align-items: center;}
.post-15 .news_list li.news .news_time{    width: 0.63rem;    font-family: 'ssb';    padding: 0.1rem 0;
    box-sizing: border-box;
    border: 1px solid #9E1D2F;
    text-align: center;}
.post-15 .news_list li.news .news_time .year{    font-size: 0.14rem;
    margin-bottom: 0.1rem;
    line-height: 1;}
.post-15 .news_list li.news .news_time .day{font-size: 0.18rem;
    line-height: 1;}
.post-15 .news_list li.news{margin-bottom:0.5rem;}
.post-15 .news_list li.news:last-child{margin-bottom:0}
.post-15 .news_list li.news .news_title {    width: calc(100% - 0.63rem);    font-size: 0.18rem;
    font-family: 'shm';
    line-height: 0.31rem;
    box-sizing: border-box;
    padding-left: 0.13rem;}
.main1{    position: relative;}
.main1::after{content:'';display:block;width:4.26rem;height:7.57rem;background:url(../images/m1bg.png) no-repeat center / contain;    bottom: -3.24rem;    position: absolute;
    right: 0;}
.main2{    padding-top: 1.24rem;}
.post-21 .title{display:inline-block;     margin-right: 1.1rem;      opacity: 0.3; cursor: pointer;}
.post-21 .t3 .title{margin-right:0}
.post-21 .title.selected{opacity: 1;}
.post-21 .title::after{display:none}
.post-21 .title.selected::after{display:block;}
.mainbgbox{background:url(../images/mmbg.png) no-repeat top center / 100% 100%;}
.post-21{    position: relative;}
.post-21 .more-link .moretext img{display:none}
.post-21 .more-link .moretext::after{content:'查看更多';display:inline;}
.more a.more-link:hover{color:#747474}
.post-21 .news_list li.news{        position: relative;width: 16.9%;float:left;margin-right:3.87%}
.post-21 .news_list li.news::before{content:'';display:block;width:0.21rem;height:0.18rem;background:url(../images/p21liico.svg) no-repeat center / contain;    position: absolute;left:0;top:0.36rem;}
.post-21 .news_list li.news:last-child{margin-right:0}
.post-21 .news_list li.news .news_title {    font-size: 0.18rem;
    line-height: 0.31rem;
    font-family: 'shm';}
.post-21 .news_list li.news .news_time{font-size: 0.16rem;
    color: #9E1D2F;
    font-family: 'ssb';
    margin-bottom: 0.52rem;}
.post-21 .news_list{    position: relative;}
.post-21 .news_list::before{content:'';display:block;height:1px;background:url(../images/p21line.png) no-repeat center / 100% 1px;    position: absolute;left: calc(50% - 50vw);
    right: calc(50% - 50vw);
    top: 0.45rem;}
.main3{margin-top:1.34rem;    position: relative;    padding-top: 0.86rem;
    padding-bottom: 1rem;}
.main3::before{content:'';    right: calc(7.8rem + 50%);top:0;left:0;bottom:0;background:#9E1D2F;display:block;    position: absolute;}
.main3::after{content:'';display:block;top:0;right:0;bottom:0; position: absolute;display:block;background:#9E1D2F url(../images/m3bg.png) no-repeat center / cover;     left: calc(50% - 6.86rem);}
.post-31{    width:30.25%;
    float: left;}
.post-32{    width: 22.25%;    padding: 0.34rem 0.4rem;    margin-top: -0.33rem;
    margin-bottom: -1.37rem;
    box-sizing: border-box;background:url(../images/p32bg.png) no-repeat center / cover;
    float: right;}
.main3 .mod{    position: relative;
    z-index: 1;}
.main3 .listimg{    width: 36.8%;  float: left;display:flex;    justify-content: space-between;margin-right:0.27rem;}
.main3 .listimg .imgbox{width:48.7%}
.main3 .listimg .imgbox .news_img{padding-top:138.3%}
.post-31 .title::after{background-image:url(../images/p31ttbg.png);}
.post-31 .more_btn a{    background: url(../images/p31moreico.svg) no-repeat center right / 0.24rem;}
.post-31 .title{color:#fff;font-size:0.4rem}
.post-31 .more_btn a{color:#fff;    opacity: 0.8;}
.post-31 .news_list .news_con{    font-size: 0.16rem;
    line-height: 0.27rem;
    color: rgba(255,255,255,.7);}
.post-31 .tt{    border-bottom: 1px solid rgba(255,255,255,.4);
    padding-bottom: 0.35rem;
    margin-bottom: 0.4rem;}
.post-32 .news_img{padding-top:117%;}
.post-32 .news_con {    margin-top: 0.3rem;
    font-size: 0.16rem;
    line-height: 0.27rem;
    color: rgba(38,38,38,.7);}
.post-32 .news_more{    font-size: 0.16rem;
    color: #C78992;
    text-align: right;
    margin-top: 0.3rem;}
.main4{       position: relative; padding-top: 1.1rem;
    padding-bottom: 0.64rem;}
.main4 .inner{    position: relative;}
.main4::before{content:'';display:block;width:100%;height:8.98rem;    position: absolute;left:0;bottom:0;background:url(../images/m4bg.png) no-repeat center bottom / 100%;}
.main4 .ml{    width: 53.6%;
    float: left;}
.main4 .mr{width:37.1%;float:right}
.post-41 .news_list li.news .news_img{padding-top:59.8%}
.post-41 .news_list li.news .imgbox{width:51%;}
.post-41 .news_list li.news .news_wz{width:49%;    box-sizing: border-box;
    padding-left: 0.24rem;}
.post-41 .news_list li.news a{       justify-content: space-between; display: flex;}
.post-41 .news_list li.news .news_time{    font-family: 'ssb';
    color: #9E1D2F;
    font-size: 0.16rem;
    margin-top: 0.15rem;
    margin-bottom: 0.15rem;}
.post-41 .news_list li.news .news_title  {    font-size: 0.18rem;
    font-family: 'shm';
    line-height: 0.31rem;
    height: 0.62rem;}
.post-41 .news_list li.news .news_kz{    margin-top: 0.23rem;}
.post-41 .news_list li.news .kzcon{font-size:0.16rem;color:#767676; line-height:1.2;   font-family: 'shr';margin-bottom:0.1rem;padding-left:0.27rem;}
.post-41 .news_list li.news .kz1{background:url(../images/p41ico1.svg) no-repeat center left / 0.15rem;}
.post-41 .news_list li.news .kz2{background:url(../images/p41ico2.svg) no-repeat center left / 0.15rem;}
.post-41 .news_list li.news .kz3{background:url(../images/p41ico3.svg) no-repeat center left / 0.15rem;}
.post-42{margin-top:0.35rem;      position: relative;  padding: 0 0.33rem;}
.post-42 .news_list{margin:0;    position: static;}
.post-42 .news_list li.news{padding:0 0.1rem;}
.post-42 .news_list li.news .news_img{padding-top:88.2%}
.post-42 .slick-prev, .post-42 .slick-next{    box-shadow: none;width:0.33rem;height:auto;top:0;margin:0;bottom:0.35rem;    border-radius: 0;font-size:0;    opacity: 1;}
.post-42 .slick-prev{left:-0;background:rgba(158,29,47,.11) url(../images/p42prev.svg) no-repeat center / 0.25rem;}
.post-42 .slick-next{right:-0;background:rgba(158,29,47,.11) url(../images/p42next.svg) no-repeat center / 0.25rem;}
.post-42 .slick-prev:hover{background:rgba(158,29,47,1) url(../images/p42prev_a.svg) no-repeat center / 0.25rem;}
.post-42 .slick-next:hover{background:rgba(158,29,47,1) url(../images/p42next_a.svg) no-repeat center / 0.25rem;}
.post-42 .news_list li.news .news_title {font-size:0.18rem;color:#262626;margin-top:0.15rem;       line-height: 0.2rem; font-family: 'shm';    }
.post-43 .news_list li.news .news_img{padding-top:56.3%}
.post-43 .news_list li.news{border-bottom:1px solid #C1B7B8}
.post-43 .news_list li.news .news_wz{     line-height: 0.76rem;   display: flex;}
.post-43 .news_list li.news .news_time{    font-family: 'ssb';position: relative;
    font-size: 0.16rem;
    color: #9E1D2F;
    padding-right: 0.14rem;
    margin-right: 0.19rem;}
.post-43 .news_list li.news .news_time::after{content:'';display:block;width:1px;height:0.16rem;background:#9E1D2F;    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);}
.main5{    padding-top: 0.7rem;
    padding-bottom: 0.9rem;background:url(../images/m5bg.png) no-repeat left top / 9.61rem}
.post-43 .news_list li.news .news_title{    font-size: 0.18rem;flex:1;
    font-family: 'shm';}
.post-51 .news_list li.news{    width: 23%;margin-right:2.6%;    position: relative;
    float: left;}
.post-51 .news_list li.news:last-child{margin-right:0}
.post-51 .news_list li.news .news_img{padding-top:59.8%}
.post-51 .news_list li.news .tipbox{ position: absolute;    font-size: 0.16rem;
    font-family: 'shm';
    color: #fff;     z-index: 1;   left: -0.1rem;
    top: 0.06rem;    line-height: 0.33rem;
    padding-right: 0.17rem;
    padding-left: 0.47rem;background:#9E1D2F url(../images/p51ico.svg) no-repeat center left 0.08rem / 0.23rem;}
.post-51 .news_list li.news .news_title {    font-size: 0.18rem;
    line-height: 0.31rem;
    margin-top: 0.2rem;}
.main6{background:url(../images/m6bg.png) no-repeat bottom center / 100%;padding-bottom:1.03rem}
.post-61 .news_list li.news{    width: 23%; margin-right: 2.6%; float: left;}
.post-61 .news_list li.news:last-child{margin-right:0}
.post-61 .news_list li.news .news_img{padding-top:59.7%}
.post-61 .news_list li.news .news_title {    font-size: 0.18rem;
    line-height: 0.31rem;
    font-family: 'shm';
    margin-top: 0.2rem;}
.post-cc .tt{    justify-content: center;    position: relative;}
.post-cc .tt .more_btn{    position: absolute;
    right: 0;}
#footer{    background: #94070A;}
.foot-left .sitelogo img{width:5.36rem}
.foot-left,.foot-center{float:left;}
.foot-right{float:right}
.shares{margin-top:0.21rem;}
.shares .news_list{    gap: 0.15rem;}
.shares .news_list .news_icon{    background-color: rgba(255,255,255,.1);    opacity: 1;}
.shares .news_list .n1 .news_icon { background-image: url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon { background-image: url(../images/weibo.svg);}
.shares .news_list .n3 .news_icon { background-image: url(../images/douyin.svg);}
.foot-right img{    width: 3.65rem;}
.foot-center{    margin-left: 0.82rem;}
.foot-center .tt{margin-bottom:0.28rem}
.foot-center .tt .title{    font-size: 0.2rem;
    color: #fff;
    font-family: 'shr';}
.footer .foot-bottom .inner{padding:0}
.footer .foot-bottom{padding: 0.25rem 0 0.21rem;}
.col_name{      float: left;  display: inline-block;margin-bottom:0.68rem;}
.col_path{    display: inline-block;    line-height: 0.6rem;
    padding-left: 0;
    margin-bottom: 0.68rem;
    background: none;}
.col_name span{font-size:0.4rem;      font-family: 'ssb';    display: block;  line-height: 0.6rem;}
.col_name{margin-bottom:0}
.col_path{margin-bottom:0;margin-left: 0.6rem;}
.col_path,.col_name{margin-bottom: 0.4rem;}
.col_path a, .col_path span{font-size:0.15rem;font-family: 'ssb'; }
.col_path span.possplit::after{content:'>';}
.col_path span.possplit{margin:0;width:0.15rem;font-size:0;    text-align: center;}
.col_list .col_column .col_item_link{font-size:0.18rem;}
.mrlist .col_news_list .news_list li.news .news_img{padding-top:67%;    box-shadow: 0 0.03rem 0.1rem rgb(0 0 0 / 10%);}
.mrlist .col_news_list .news_list li.news .imgbox{width:3rem}
.mrlist .col_news_list .news_list li.news a{display:flex;}
.mrlist .col_news_list .news_list li.news .news_wz{    width: calc( 100% - 3rem);
    padding-left: 0.3rem;
    box-sizing: border-box;}

.post-21 .con{position: relative;}
.post-21 .con .boxm{      position: absolute;left:0;right:0;  visibility: hidden;}
.post-21 .con .boxm.active{      position: relative;  visibility: visible;}
.post-21 .slick-dots{    bottom: -0.6rem;}
.post-21 .slick-dots li{background:#ccc}
.post-21 .slick-dots li.slick-active{background:#9E1D2F}
.post-21 .more_text{       visibility: hidden; position: absolute;}
.post-21 .more_text.active{    visibility: visible;
    position: relative;}

/*12.29修改*/
.main6{background-color:#fff;padding-top:0.9rem}
.main4::before{height:auto;top:0;bottom:0}
.post-51 .news_list li.news .news_title{    font-family: 'shm';}
.post-13 .news_list li.news.active .news_title,.post-13 .news_list li.news.active .news_title font{color:#9E1D2F !important}
.col_list ul li{    position: relative;}
.col_list ul.sub_list {padding:0.15rem 0;     opacity: 0;    transition: .5s;
    visibility: hidden;  background:url(../images/listmenubg.png) no-repeat center / 100% 100%; position: absolute;
    min-width: 100%;
    width: auto;}
.col_list li:hover ul.sub_list{ opacity: 1; visibility: visible;  }
.col_list ul.sub_list .sub-item{float:none;       line-height: 0.4rem;
    font-size: 0.14rem; text-align: center;}
/*管理团队*/
.gltd #l-container .inner .listcon{width:11rem;margin:auto}
.gltd ul.news_lists.list2 li {
    width: 90%;
    position: relative;
    padding: 0.15rem;
    border: solid 0.02rem #E0E0E0;
    margin: 0.15rem auto;
}

.gltd ul.news_lists.list2 li .news_images {
    float: left;
    width: 1.6rem;
    margin-right: --2rem;
}

.gltd ul.news_lists.list2 li .news_images img {
    width: 1.6rem;
    width: 100%;
}

.gltd ul.news_lists.list2 li .news_images a {
    display: block;
    width: 100%;
    height: 100%;
}

.gltd ul.news_lists.list2 li  .news_con {
    border: solid 0px #E0E0E0;
    margin: 0;
    padding: 0 0.15rem 0.1rem
}

.gltd ul.news_lists.list2 li .news_con .news_title {
    text-align: left;
    font-weight: bold;
    font-size: 0.2rem;
    line-height: 0.5rem;
}

.gltd ul.news_lists.list2 li .news_con .news_titles {
    text-align: left;
    font-size: 0.16rem;
    line-height: 1.5;
}

.gltd ul.news_lists.list2 .news_wz {
    left: 2.07rem;
    top: 50%;
    position: absolute;
  width: calc(100% - 2.07rem);
    transform: translateY(-50%);
}
.gltd .mod_ti{width: 9rem;
    margin: 0 auto;
    font-size: 0.3rem;
    padding: 0.12rem;
    color: #9E1D2F ;
    text-align: center;
    font-weight: bold;
    font-family: "Microsoft YaHei";
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #9E1D2F ;}
/*学院导师*/
.xyds .wp_subcolumn_list .wp_sublist .sublist_title{    display: block;
    height: auto;
    line-height: initial;
    border-bottom: none;
    margin-bottom: 0.2rem;}
.xyds .wp_subcolumn_list .wp_sublist .sublist_title a{    font-size: 0.26rem;}
.xyds .wp_subcolumn_list .wp_sublist .sublist_title a.morelink{display:none}
.xyds .news_list li.news{   font-size: 0.18rem;    min-width: 11%;    padding: 0.05rem 0;
    line-height: 0.34rem;
    float: left;}
.xyds .news_list li.news a{    display: inline-block;
    min-width: 0.57rem;
    text-align: justify;
    text-align-last: justify;}

/*2026.1.9*/
.post-12 .news_list li.news .news_wz{margin:0}
.post-42 .news_img img{    object-fit: cover;}
.mbanner .slick-dots{
    left: auto;
    transform: none;
    right: calc(50% - 8rem);}
.mbanner .news_list li.news .news_title {    position: absolute;
      bottom: 0.36rem;
    left: calc(50% - 8rem);
    font-size: 0.3rem;
    color: #fff;    font-family: 'shb';
    z-index: 1;}
.main1 .inner{    position: relative;
    z-index: 1;}
.post-15 .news_list li.news{margin-bottom: 0.57rem;}

.wp_entry p span{font-size:18px !important;font-family: "微软雅黑" !important;}
.wp_entry p{font-size:18px !important;font-family: "微软雅黑" !important;line-height: 1.75 !important;}
#wp_content_w6_0{overflow-x: scroll;}

.newgltd .col_news_list .news_imgs{padding-top: 124%;}
.newgltd .col_news_list .news_imgs img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    object-position: top;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
    }
.xyds.newgltd .col_news_list .news_list{margin:0 -0.225rem;display: flex;flex-wrap: wrap;row-gap: 1.15rem;}
.xyds.newgltd .col_news_list .news_list li.news{width:33.33%;padding:0 0.225rem;box-sizing:border-box;min-width: unset;float: none;}
.xyds.newgltd .col_news_list .news_list li.news a{display: block;width: 100%;height: 100%;background:#fff;padding:0.1rem 0.1rem 0.2rem 0.3rem;box-sizing:border-box;box-shadow:0 0.1rem 0.1rem #5D121210;text-align: unset;text-align-last: unset;    pointer-events: none;}
.xyds.newgltd .col_news_list .news_list li.news a p{font-size:0.16rem;}
.xyds.newgltd .col_news_list .news_list li.news a .topbox{display:flex;flex-wrap: wrap;margin-bottom: 0.2rem;}
.xyds.newgltd .col_news_list .news_list li.news a .topbox .imgbox{    margin-top: -0.54rem;}
.xyds.newgltd .col_news_list .news_list li.news a .topbox .news_imgs{width:1.57rem;margin-right:0.19rem;background: #fff;}
.xyds.newgltd .col_news_list .news_list li.news a .topbox .news_wz{flex:1;}
.xyds.newgltd .col_news_list .news_list li.news a .topbox .news_wz .tt{font-family:'ssb';font-size:0.24rem;margin-bottom:0.16rem;}
.xyds.newgltd .wp_subcolumn_list .wp_sublist .sublist_title{margin-bottom:0.84rem;margin-top:0.65rem;}
.xyds.newgltd .wp_subcolumn_list .wp_sublist .sublist_title .subcolumn-name{color:#fff;background:#9E1D2F;padding:0.09rem 0.4rem;font-family:'ssb'}
.xyds.newgltd .col_list{ /*opacity: 0;pointer-events: none;*/}
.xyds.newgltd #l-container{background: url(../images/newgltdbg.png) no-repeat center top / 100%;}
.xyds.newgltd #l-container .inner{width:var(--innerWidth);padding: .01rem 0 1.4rem;}